Bug 694865 - pyzor denied reading system config dir
pyzor denied reading system config dir
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: selinux-policy (Show other bugs)
5.6
All Linux
medium Severity medium
: rc
: ---
Assigned To: Miroslav Grepl
Milos Malik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-08 12:35 EDT by Orion Poplawski
Modified: 2012-10-16 07:23 EDT (History)
3 users (show)

See Also:
Fixed In Version: selinux-policy-2.4.6-306.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-21 05:19:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2011-04-08 12:35:16 EDT
Description of problem:

type=AVC msg=audit(1302280334.981:829): avc:  denied  { search } for  pid=13381 comm="pyzor" name="pyzor" dev=dm-0 ino=296474 scontext=system_u:system_r:pyzor_t:s0 tcontext=system_u:object_r:pyzor_etc_t:s0 tclass=dir
type=AVC msg=audit(1302280334.981:830): avc:  denied  { getattr } for  pid=13381 comm="pyzor" path="/etc/pyzor" dev=dm-0 ino=296474 scontext=system_u:system_r:pyzor_t:s0 tcontext=system_u:object_r:pyzor_etc_t:s0 tclass=dir

Version-Release number of selected component (if applicable):
selinux-policy-2.4.6-300.el5

# restorecon -r -v /etc/pyzor/
#
Comment 1 Miroslav Grepl 2011-05-19 11:26:20 EDT
Fixed in selinux-policy-2.4.6-306.el5
Comment 4 errata-xmlrpc 2011-07-21 05:19:55 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-1069.html
Comment 5 errata-xmlrpc 2011-07-21 07:56:25 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-1069.html

Note You need to log in before you can comment on or make changes to this bug.